/*
* This file is part of project OpenEmbroidery. It's copyrighted by
* the contributors recorded in the version control history of the file.
* Original project location https://code.electrolab.fr/openEmbroidery/openEmbroidery_software
*
* SPDX-License-Identifier: CECILL-2.1
* License-Filename: Licence_CeCILL_V2.1-en.txt
*/

#include "instructions/OE_start.h"

OE_start::OE_start(int index, OE_color color)
{
	threadColor = color;
	idPoint = index;
}

OE_start::~OE_start()
{
}

OE_color OE_start::getThreadColor()
{
	return threadColor;
}

